<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Telecom Company Dashboard</title>
    <link rel="stylesheet" href="styling/home.css">
</head>
<body>
    <div id="homeScreen" class="screen">
        <div class="content">
            <img id="cmo_Avatar" src="images/animated_avatar.png" alt="CMO">
            <h2 id="welcome_Message">Welcome, CMO!</h2>
            <p id="intro_Text">Explore insights related to your telecom company's marketing activities and performance</p>
            <button id="nextScreenBtn">Go to Next Screen</button>
        </div>
    </div>
    <script src="javascript/script.js"></script>
</body>
</html>
